HINO Bugs - Bug #264

HINO - ESS Medical Plafond
04/12/2021 07:06 AM - Andi Saputra

Status: Closed

Priority: Urgent

Assignee: Muhammad Bintar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/12/2021
04/14/2021
0%

0.00 hour
0.00 hour

Description
Dear Team Developer,

Mohon bantuannya untuk dilakukan perbaikan terkait dengan plafond di ESS, casenya setelah selesai ESS Medical s.d masuk HR

tidak mengurangi plafond

Port : 61120
DB : MinovaES_HINO_Prod / 2019

History

#1 - 10/31/2022 10:31 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Muhammad Bintar

#2 - 10/21/2024 10:47 AM - Muhammad Bintar

- Status changed from Assigned to Closed

07/05/2025
